options = {
	["VR"] = {
		["bloom"] = true,
		["box_mouse_cursor"] = true,
		["custom_IPD"] = 63.5,
		["custom_IPD_enable"] = false,
		["enable"] = false,
		["hand_controllers"] = true,
		["hand_controllers_debug_draw"] = false,
		["hand_controllers_use_stick"] = true,
		["hand_controllers_use_throttle"] = true,
		["interaction_with_grip_only"] = false,
		["mirror_crop"] = false,
		["mirror_source"] = 0,
		["mirror_use_DCS_resolution"] = false,
		["msaaMaskSize"] = 0.42,
		["pixel_density"] = 1,
		["prefer_built_in_audio"] = true,
		["use_mouse"] = true,
	},
	["difficulty"] = {
		["RBDAI"] = true,
		["autoTrimmer"] = false,
		["avionicsLanguage"] = "native",
		["birds"] = 10,
		["cockpitStatusBarAllowed"] = false,
		["cockpitVisualRM"] = false,
		["controlsIndicator"] = true,
		["easyCommunication"] = true,
		["easyFlight"] = false,
		["easyRadar"] = false,
		["externalViews"] = true,
		["fuel"] = false,
		["geffect"] = "realistic",
		["hideStick"] = false,
		["iconsTheme"] = "nato",
		["immortal"] = false,
		["labels"] = 3,
		["map"] = true,
		["miniHUD"] = false,
		["optionsView"] = "optview_all",
		["padlock"] = true,
		["permitCrash"] = true,
		["radio"] = false,
		["reports"] = true,
		["setGlobal"] = true,
		["spectatorExternalViews"] = true,
		["tips"] = true,
		["units"] = "imperial",
		["unrestrictedSATNAV"] = false,
		["userMarks"] = true,
		["userSnapView"] = true,
		["wakeTurbulence"] = false,
		["weapons"] = false,
	},
	["format"] = 1,
	["graphics"] = {
		["DOF"] = 0,
		["LensEffects"] = 1,
		["MSAA"] = 0,
		["SSAA"] = 0,
		["SSAO"] = 1,
		["SSLR"] = 1,
		["anisotropy"] = 4,
		["aspect"] = 1.3333333333333,
		["box_mouse_cursor"] = false,
		["chimneySmokeDensity"] = 2,
		["civTraffic"] = "low",
		["clouds"] = 3,
		["clutterMaxDistance"] = 1350,
		["cockpitGI"] = 0,
		["effects"] = 3,
		["flatTerrainShadows"] = 0,
		["forestDetailsFactor"] = 0.92,
		["forestDistanceFactor"] = 0.96,
		["fullScreen"] = false,
		["heatBlr"] = 1,
		["height"] = 1080,
		["lights"] = 2,
		["messagesFontScale"] = 1.25,
		["motionBlur"] = 0,
		["multiMonitorSetup"] = "1camera",
		["outputGamma"] = 1.6,
		["preloadRadius"] = 22000,
		["rainDroplets"] = true,
		["scaleGui"] = 1,
		["sceneryDetailsFactor"] = 0.87,
		["secondaryShadows"] = 0,
		["shadowTree"] = false,
		["shadows"] = 2,
		["sync"] = false,
		["terrainTextures"] = "max",
		["textures"] = 2,
		["useDeferredShading"] = 1,
		["visibRange"] = "High",
		["water"] = 2,
		["width"] = 2560,
	},
	["miscellaneous"] = {
		["Coordinate_Display"] = "Lat Long",
		["F2_view_effects"] = 1,
		["TrackIR_external_views"] = true,
		["accidental_failures"] = false,
		["allow_server_screenshots"] = true,
		["autologin"] = true,
		["backup"] = false,
		["backupTime"] = 5,
		["chat_window_at_start"] = true,
		["collect_stat"] = true,
		["f10_awacs"] = true,
		["f11_free_camera"] = true,
		["f5_nearest_ac"] = true,
		["force_feedback_enabled"] = true,
		["headmove"] = false,
		["show_pilot_body"] = false,
		["synchronize_controls"] = false,
	},
	["plugins"] = {
		["A-10C"] = {
			["CPLocalList"] = "default",
		},
		["A-10C_2"] = {
			["CPLocalList"] = "aged",
			["defaultGunMode"] = 0,
			["hmdEye"] = 1,
		},
		["A-4E-C"] = {
			["cockpitShake"] = 100,
			["cssActivate"] = 15,
			["oldRadar"] = false,
			["trimSpeed"] = 0,
			["wheelBrakeAssist"] = false,
		},
		["AH-64D_BLK_II"] = {
			["AH64AutoHandover"] = true,
			["AH64BalaclavaCPG"] = true,
			["AH64BalaclavaPLT"] = true,
			["AH64CockpitShake"] = 41,
			["AH64CyclicTrimmingMethod"] = 1,
			["AH64HmdEye"] = 1,
			["AH64IhadssMonocleVisible"] = true,
			["AH64LockoutDetent"] = 0,
			["AH64PedalsTrimmingMethod"] = 2,
			["AH64TriggerGuardEnable"] = true,
			["CPLocalList"] = "default",
		},
		["AJS37"] = {
			["CPLocalList"] = "default",
		},
		["AV8BNA"] = {
			["CPLocalList"] = "default",
			["INS_Alignment"] = 0,
			["INS_GYROHasNAV"] = false,
			["MPCD_EXPORT"] = false,
			["USE_REAL_TDC"] = false,
		},
		["CA"] = {
			["ground_aim_helper"] = true,
			["ground_automatic"] = true,
			["ground_engine_autostart"] = true,
			["ground_isometric"] = true,
			["ground_platform_shake"] = true,
			["ground_target_info"] = true,
			["kompass_options"] = 1,
		},
		["CaptoGlove"] = {
			["armBending"] = 60,
			["enable"] = false,
			["forearmLength_Left"] = 30,
			["forearmLength_Right"] = 30,
			["mouseClickSrc"] = 0,
			["pitchOffsetGlove_Left"] = 0,
			["pitchOffsetGlove_Right"] = 0,
			["pitchOffsetShoulder_Left"] = 0,
			["pitchOffsetShoulder_Right"] = 0,
			["set_attach"] = false,
			["set_debug"] = false,
			["set_symmetrically"] = false,
			["shoulderJointX_Left"] = -15,
			["shoulderJointX_Right"] = -15,
			["shoulderJointY_Left"] = -23,
			["shoulderJointY_Right"] = -23,
			["shoulderJointZ_Left"] = 23,
			["shoulderJointZ_Right"] = 23,
			["shoulderLength_Left"] = 40,
			["shoulderLength_Right"] = 40,
			["useBending"] = false,
			["yawOffsetGlove_Left"] = 0,
			["yawOffsetGlove_Right"] = 0,
			["yawOffsetShoulder_Left"] = 0,
			["yawOffsetShoulder_Right"] = 0,
		},
		["DCS-SRS"] = {
			["srsAutoLaunchEnabled"] = true,
			["srsOverlayCompactModeEnabled"] = false,
			["srsOverlayEnabled"] = true,
			["srsOverlayHelpTextEnabled"] = true,
		},
		["F-14"] = {
			["AB_GATE"] = false,
			["EXT_LIGHT_CATAPULT"] = true,
			["FFB_TRIM"] = false,
			["JESTER_Camera"] = true,
			["JESTER_HeadMenu"] = true,
			["JESTER_LandingCallouts"] = true,
			["JESTER_SwitchToPSTT"] = true,
			["RadioMenuPttOptions"] = 0,
			["TID_A2G"] = false,
			["WEAP_OFF_GUN"] = false,
			["WEAP_UP_SPPH"] = false,
		},
		["F-15C"] = {
			["CPLocalList"] = "default",
		},
		["F-16C"] = {
			["CPLocalList"] = "default",
			["abDetent"] = 0,
			["canopyReflections"] = 1,
			["canopyTint"] = 1,
			["hmdEye"] = 1,
			["mfdReflections"] = 1,
		},
		["F/A-18C"] = {
			["CPLocalList"] = "default",
			["F18RealisticTDC"] = true,
			["abDetent"] = 0,
			["canopyReflections"] = 0,
			["hmdEye"] = 1,
			["mfdReflections"] = 0,
		},
		["FlankerEx"] = {
			["Su30MKAavionicsType"] = 0,
			["Su30MKAfmType"] = 1,
			["Su30MKAroleType"] = 1,
			["Su30SMavionicsType"] = 1,
			["Su30SMfmType"] = 1,
			["Su30SMroleType"] = 1,
		},
		["Hercules"] = {
			["NWS_Coupled_Separate_Input_Device"] = false,
		},
		["JF-17"] = {
			["AntZoomInv"] = false,
			["CHAFFBINGO"] = 10,
			["CPLocalList"] = "default",
			["CPTModel"] = "JF-17-CPT",
			["DLPOD_TDC"] = 1,
			["DMAPTYPE"] = 0,
			["FLAREBINGO"] = 8,
			["GUNLIMIT"] = 2,
			["GUNSIGHT"] = 0,
			["HUD_TDC"] = 1,
			["HiddenStick"] = false,
			["IcingOnCake"] = true,
			["KYBDPITCH"] = 0,
			["MUSICNUM_SLIDER"] = 0,
			["PROG01CHBI"] = 0,
			["PROG01CHI"] = 3,
			["PROG01CHN"] = 4,
			["PROG01CHR"] = 3,
			["PROG01FLBI"] = 3,
			["PROG01FLI"] = 2,
			["PROG01FLN"] = 1,
			["PROG01FLR"] = 1,
			["PROG01TYPE"] = 0,
			["PROG02CHBI"] = 3,
			["PROG02CHI"] = 2,
			["PROG02CHN"] = 3,
			["PROG02CHR"] = 3,
			["PROG02FLBI"] = 3,
			["PROG02FLI"] = 2,
			["PROG02FLN"] = 1,
			["PROG02FLR"] = 1,
			["PROG02TYPE"] = 0,
			["PROG03CHBI"] = 3,
			["PROG03CHI"] = 2,
			["PROG03CHN"] = 1,
			["PROG03CHR"] = 1,
			["PROG03FLBI"] = 0,
			["PROG03FLI"] = 3,
			["PROG03FLN"] = 4,
			["PROG03FLR"] = 2,
			["PROG03TYPE"] = 1,
			["PROG04CHBI"] = 3,
			["PROG04CHI"] = 2,
			["PROG04CHN"] = 1,
			["PROG04CHR"] = 1,
			["PROG04FLBI"] = 3,
			["PROG04FLI"] = 2,
			["PROG04FLN"] = 4,
			["PROG04FLR"] = 3,
			["PROG04TYPE"] = 1,
			["PROG05CHBI"] = 0,
			["PROG05CHI"] = 1,
			["PROG05CHN"] = 4,
			["PROG05CHR"] = 3,
			["PROG05FLBI"] = 0,
			["PROG05FLI"] = 1,
			["PROG05FLN"] = 4,
			["PROG05FLR"] = 3,
			["PROG05TYPE"] = 2,
			["RDR_ELEV"] = 1,
			["RDR_TDC"] = 1,
			["RemoveProbe"] = false,
			["TDC_DEADZONE"] = 0.01,
			["TVIR_TDC"] = 1,
			["TestingChg"] = true,
			["VOICELOCALE"] = 0,
			["WMD_TDC"] = 1,
		},
		["LeapMotion"] = {
			["enable"] = false,
			["handUseStick"] = false,
			["handUseThrottle"] = false,
			["mouseClickSrc"] = 0,
			["pointerUseType"] = 0,
			["set_debug"] = false,
		},
		["M-2000C"] = {
			["CPLocalList"] = "default",
			["EZ_LAUNCH_ALERT"] = false,
			["FUEL_DETOT_AUTO"] = false,
			["MW_KNOBS_SPEED"] = 0,
			["PCN_DIGIT_MSG"] = true,
			["RADAR_CLUTTERQMC"] = true,
			["RADAR_FULLASYNC"] = true,
			["RADAR_MAPOBJECTS"] = true,
			["RADIO_PTTMENU"] = true,
			["RAND_RDR_CHANNEL"] = false,
			["REAL_FREQ_REP"] = true,
			["REFUEL_HACK"] = true,
			["THROTTLE_AB_DETENT"] = 90,
			["THROTTLE_CO_DETENT"] = 15,
			["UNI_ALIGNED"] = true,
			["UNI_NODRIFT"] = false,
			["VTB_ENLARGE"] = 0,
			["VTB_FOV_ENABLE"] = true,
			["VTB_FOV_HEIGHT"] = 150,
			["VTB_FOV_SIZE"] = 130,
		},
		["Mi-24P"] = {
			["Aiming_mark"] = false,
			["CPLocalList"] = "default",
			["Mi24AutoHandover"] = true,
			["Mi24CockpitShake"] = 50,
			["Mi24RudderTrimmer"] = false,
			["Mi24TrimmingMethod"] = 0,
			["collectiveBrake"] = 0,
			["collectiveDisengage"] = 1,
			["controlHelperMi24"] = false,
			["weapTooltipsMi24"] = true,
		},
		["MiG-21Bis"] = {
			["CPLocalList"] = "default",
			["Engine"] = false,
			["Experimental"] = false,
			["Freeze"] = false,
			["Pitot"] = false,
			["Reticle"] = false,
			["Shake"] = 100,
		},
		["MiG-29"] = {
			["CPLocalList_MiG-29A"] = "default",
			["CPLocalList_MiG-29G"] = "default",
			["CPLocalList_MiG-29S"] = "default",
		},
		["SA342"] = {
			["CPLocalList"] = "default",
			["CPLocalListL"] = "default",
			["CPLocalListM"] = "default",
			["CPLocalListMG"] = "default",
			["ControlsDisplayLocation"] = 0,
			["EasierControls"] = false,
			["EngineBreak"] = true,
			["FFB_TOGGLE"] = false,
			["HOT_MIC"] = false,
			["MiniStick"] = true,
			["PreloadWaypoints"] = true,
			["RudderTrim"] = false,
			["StickPitchCurve"] = 10,
			["StickRollCurve"] = 10,
			["VibrationRate"] = 41,
		},
		["SpitfireLFMkIX"] = {
			["CPLocalList"] = "default",
			["aileronTrim"] = 0,
			["assistance"] = 100,
			["autoRudder"] = false,
		},
		["Su-25T"] = {
			["CPLocalList"] = "default",
		},
		["Su-27"] = {
			["CPLocalList"] = "default",
		},
		["Su-33"] = {
			["CPLocalList"] = "default",
		},
		["Supercarrier"] = {
			["Use_native_ATC_text"] = false,
			["enable_FLOLS_overlay"] = true,
		},
		["TF-51D"] = {
			["CPLocalList"] = "default",
			["assistance"] = 100,
			["autoRudder"] = false,
		},
		["Tacview"] = {
			["tacviewAutoDiscardFlights"] = 10,
			["tacviewBookmarkShortcut"] = 0,
			["tacviewDebugMode"] = 0,
			["tacviewExportPath"] = "",
			["tacviewFlightDataRecordingEnabled"] = true,
			["tacviewModuleEnabled"] = true,
			["tacviewMultiplayerFlightsAsClient"] = 2,
			["tacviewMultiplayerFlightsAsHost"] = 2,
			["tacviewRealTimeTelemetryEnabled"] = true,
			["tacviewRealTimeTelemetryPassword"] = "",
			["tacviewRealTimeTelemetryPort"] = "42674",
			["tacviewRemoteControlEnabled"] = false,
			["tacviewRemoteControlPassword"] = "",
			["tacviewRemoteControlPort"] = "42675",
			["tacviewSinglePlayerFlights"] = 2,
			["tacviewTerrainExport"] = 0,
		},
		["UH-1H"] = {
			["CPLocalList"] = "default",
			["UH1HCockpitShake"] = 50,
			["UHRudderTrimmer"] = false,
			["UHTrimmingMethod"] = 1,
			["autoPilot"] = true,
			["weapTooltips"] = true,
		},
		["UH-60L"] = {
			["aimingMarkRemove"] = false,
			["pedalTrimOption"] = false,
		},
		["VRFree"] = {
			["enable"] = false,
			["handUseStick"] = false,
			["handUseThrottle"] = false,
			["mouseClickSrc"] = 0,
			["set_debug"] = false,
		},
	},
	["sound"] = {
		["FakeAfterburner"] = false,
		["GBreathEffect"] = true,
		["cockpit"] = 74,
		["gui"] = 100,
		["headphones"] = 100,
		["headphones_on_external_views"] = true,
		["hear_in_helmet"] = false,
		["hp_output"] = "",
		["main_layout"] = "",
		["main_output"] = "",
		["microphone_use"] = 2,
		["music"] = 0,
		["play_audio_while_minimized"] = false,
		["radioSpeech"] = true,
		["subtitles"] = true,
		["switches"] = 100,
		["voice_chat"] = true,
		["voice_chat_input"] = "{0.0.1.00000000}.{74aa1a0f-c0ab-4bfc-9e94-7e50221af6a3}",
		["voice_chat_output"] = "{0.0.0.00000000}.{36e04581-f7e6-4472-b60d-4ca983c04cbd}",
		["volume"] = 75,
		["world"] = 100,
	},
	["views"] = {
		["cockpit"] = {
			["avionics"] = 3,
			["mirrors"] = false,
			["reflections"] = false,
		},
	},
}
